@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Prompt:400,500,600,700,900');
/* CSS Document */
* {
  margin: 0px;
  padding: 0px;
}
html {
  height: 100%;
}
body {
  padding-bottom: 100px;
  min-height: 100%;
  box-sizing: border-box;
  position: relative;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.mobile_menu {
  display: none;
}
header {
  height: 125px;
  width: 100%;
  position: relative;
}
header h1 {
  text-indent: -9999px;
  width: 250px;
  height: 80px;
  background: url(../images/logo.png) left top no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 14px;
  margin-left: -500px;
  z-index: 2;
  transition: all 0.3s;
}
header h1:hover {
  transform: scale(1.1);
}
header h1 a {
  display: block;
  height: 100%;
  width: 100%;
}
header nav a {
  text-decoration: none;
  display: block;
  transition: all 0.2s;
}
header nav#header_menu {
  background-color: #655e5a;
  color: #fff;
  width: 100%;
  height: 40px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 1;
}
header nav#header_menu a {
  color: #fff;
}
header nav#header_menu ul {
  width: 1000px;
  margin: 0px auto;
}
header nav#header_menu ul li {
  list-style-type: none;
  float: left;
  line-height: 40px;
  font-weight: 500;
  font-size: 14px;
  font-family: 'Prompt', sans-serif;
}
header nav#header_menu ul li a {
  padding: 0px 11px;
  letter-spacing: 0.04em;
}
header nav#header_menu ul li a:hover {
  background-color: #fff;
  color: #655e5a;
}
header nav#header_menu ul li:first-of-type {
  margin-left: 47px;
}
header nav#header_menu ul.menu {
  height: 40px;
  box-sizing: border-box;
  padding-right: 250px;
  over-flow: hidden;
}
header nav#header_menu ul.search {
  position: absolute;
  right: 50%;
  top: 0px;
  margin-right: -500px;
  width: auto;
  height: 40px;
}
header nav#header_menu ul.search:after {
  content: "";
  display: block;
  clear: both;
  height: 0px;
  width: 0px;
}
header nav#header_menu ul.search form {
  position: relative;
}
header nav#header_menu ul.search form input[type="text"] {
  height: 30px;
  width: 250px;
  box-sizing: border-box;
  background-color: #fff;
  border: none;
  padding: 0px 35px 0px 5px;
}
header nav#header_menu ul.search form button {
  position: absolute;
  right: 5px;
  top: 8px;
  transition: all 0.3s;
  border: none;
  font-size: 22px;
  line-height: 22px;
  background: transparent;
  color: #655e5a;
}
header nav#header_menu ul.search form button span {
  display: none;
}
header nav#header_menu ul.search form button:hover {
  transform: scale(1.2);
  color: #e8340c;
}
header nav#user_menu {
  position: absolute;
  top: 30px;
  right: 50%;
  margin-right: -500px;
}
header nav#user_menu ul li {
  float: left;
  list-style-type: none;
  margin-left: 15px;
}
header nav#user_menu ul li a {
  background-color: #655e5a;
  color: #fff;
  border: 1px solid #655e5a;
  border-radius: 5px;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 24px;
}
header nav#user_menu ul li a a {
  color: #fff;
}
header nav#user_menu ul li a:hover {
  background-color: #fff;
  color: #655e5a;
}
header nav#user_menu ul li span {
  display: none;
}
header #header_banner {
  position: absolute;
  width: 468px;
  height: 60px;
  left: 50%;
  top: 15px;
  margin-left: -200px;
}
header #header_banner .banner a {
  display: block;
}
header #header_banner .banner a img {
  max-width: 100%;
  max-height: 100%;
}
footer {
  height: 100px;
  width: 100%;
  background-color: #655e5a;
  color: #fff;
  position: absolute;
  left: 0px;
  bottom: 0px;
}
footer ul {
  width: 1000px;
  margin: 0px auto;
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}
footer ul li {
  flex: 0 1 auto;
  list-style-type: none;
  text-align: center;
  font-size: 14px;
  border-right: 1px solid rgba(255, 255, 255, 0.8);
}
footer ul li:first-of-type {
  border-left: 1px solid rgba(255, 255, 255, 0.8);
}
footer ul li a {
  text-decoration: none;
  color: #fff;
  display: block;
  line-height: 1.8em;
  padding: 0px 30px;
  transition: all 0.2s;
}
footer ul li a:hover {
  background-color: #fff;
  color: #655e5a;
}
footer #copyright {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 20px;
  font-size: 12px;
}
article {
  width: 1000px;
  margin: 0px auto;
  display: flex;
  margin-top: 30px;
}
article section#right_contents {
  flex: 1 0 240px;
  min-height: 100px;
  font-size: 14px;
}
article section#right_contents section {
  margin-bottom: 20px;
}
article section#right_contents section h3 {
  background-color: #888;
  color: #fff;
  line-height: 2em;
  font-weight: 500;
  font-size: 1.1em;
  text-align: center;
  letter-spacing: 0.05em;
  font-family: 'Prompt', sans-serif;
  margin-bottom: 20px;
}
article section#right_contents section h3 a {
  color: #fff;
  text-decoration: none;
  display: block;
}
article section#right_contents section h3 a:hover {
  background-color: #ff5000;
  color: #fff;
}
article section#right_contents section#right_banner .banner {
  margin-bottom: 10px;
}
article section#right_contents section#right_banner .banner a {
  display: block;
  transition: all 0.3s;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}
article section#right_contents section#right_banner .banner a:hover {
  transform: scale(1.05);
}
article section#right_contents section#right_banner .banner img {
  display: block;
}
article section#right_contents section#right_schedule ul {
  margin: 0px 10px;
}
article section#right_contents section#right_schedule ul li {
  list-style-type: none;
  padding-left: 45px;
  position: relative;
  text-align: justify;
  line-height: 1.4em;
  margin-bottom: 0.5em;
}
article section#right_contents section#right_schedule ul li .schedule-date {
  position: absolute;
  left: 0px;
  top: 0px;
  font-family: 'Prompt', sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #ff5000;
}
article section#right_contents section#right_schedule ul li a {
  color: #333;
  text-decoration: none;
}
article section#right_contents section#right_schedule ul li a:hover {
  color: #e8340c;
  text-decoration: underline;
}
article section#right_contents section#right_gallery ul li {
  list-style-type: none;
  margin-bottom: 10px;
}
article section#right_contents section#right_gallery ul li a {
  color: #333;
  text-decoration: none;
  display: block;
  transition: all 0.3s;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}
article section#right_contents section#right_gallery ul li a:hover {
  transform: scale(1.05);
}
article section#right_contents section#right_gallery ul li h4 {
  line-height: 2em;
  font-size: 14px;
  text-align: center;
  background-color: #888;
  color: #fff;
}
article section#right_contents section#right_gallery ul li img {
  max-width: 100%;
  display: block;
}
article section#right_contents section#right_sns ul {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
article section#right_contents section#right_sns ul li {
  list-style-type: none;
  flex: 0 0 115px;
}
article section#right_contents section#right_sns ul li a {
  display: block;
  height: 115px;
  width: 115px;
  max-width: 100%;
  line-height: 115px;
  background-color: #655e5a;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  border: 1px solid #655e5a;
  transition: all 0.2s;
}
article section#right_contents section#right_sns ul li a:hover {
  background-color: #fff;
  color: #655e5a;
}
article section#right_contents section#right_sns ul li a .fa {
  font: normal normal normal 80px/115px 'FontAwesome';
}
article section#right_contents section#right_sns ul li.rss a {
  background-color: #ff9000;
  border-color: #ff9000;
}
article section#right_contents section#right_sns ul li.rss a:hover {
  background-color: #fff;
  color: #ff9000;
}
article section#right_contents section#right_sns ul li.twitter a {
  background-color: #55acee;
  border-color: #55acee;
}
article section#right_contents section#right_sns ul li.twitter a:hover {
  background-color: #fff;
  color: #55acee;
}
article section#left_contents {
  flex: 0 0 730px;
  min-height: 100px;
  margin-right: 30px;
  font-size: 14px;
}
article section#left_contents:after {
  content: "";
  display: block;
  clear: both;
  height: 0px;
  width: 0px;
}
article section#left_contents h2.page_title {
  background-color: #888;
  color: #fff;
  line-height: 2em;
  font-weight: 500;
  font-size: 1.1em;
  text-align: center;
  letter-spacing: 0.05em;
  font-family: 'Prompt', sans-serif;
  margin-bottom: 20px;
  font-size: 1.2em;
  margin-bottom: 10px;
  background-color: #e8340c;
}
article section#left_contents h2.page_title a {
  color: #fff;
  text-decoration: none;
  display: block;
}
article section#left_contents h2.page_title a:hover {
  background-color: #ff5000;
  color: #fff;
}
article section#left_contents #bread_crumb {
  margin: 10px 10px 20px 10px;
  color: #888;
}
article section#left_contents #bread_crumb a {
  display: inline-block;
  padding: 0px 5px;
  border: 1px solid #ddd;
  border-radius: 3px;
  text-decoration: none;
  color: #333;
}
article section#left_contents #bread_crumb a:hover {
  border-color: #e8340c;
  background-color: #e8340c;
  color: #fff;
}
article section#left_contents section {
  margin-bottom: 30px;
}
article section#left_contents section#slide_image {
  height: 280px;
  overflow: hidden;
  max-width: 730px;
  position: relative;
  margin-bottom: 10px;
}
article section#left_contents section#slide_image button.slick-prev {
  position: absolute;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  font-family: 'FontAwesome';
  color: transparent;
  left: 20px;
  z-index: 5;
  margin-top: -20px;
}
article section#left_contents section#slide_image button.slick-prev:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
article section#left_contents section#slide_image button.slick-prev:before {
  content: "";
  height: 15px;
  width: 15px;
  display: block;
  border-left: 4px solid rgba(0, 0, 0, 0.6);
  border-bottom: 4px solid rgba(0, 0, 0, 0.6);
  transform: rotate(45deg);
  position: absolute;
  left: 13px;
  top: 11px;
}
article section#left_contents section#slide_image button.slick-next {
  position: absolute;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  font-family: 'FontAwesome';
  color: transparent;
  right: 20px;
  z-index: 5;
  margin-top: -20px;
}
article section#left_contents section#slide_image button.slick-next:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
article section#left_contents section#slide_image button.slick-next:before {
  content: "";
  height: 15px;
  width: 15px;
  display: block;
  border-right: 4px solid rgba(0, 0, 0, 0.6);
  border-bottom: 4px solid rgba(0, 0, 0, 0.6);
  transform: rotate(-45deg);
  position: absolute;
  right: 13px;
  top: 11px;
}
article section#left_contents section#slide_image li {
  width: 400px;
  height: 250px;
  overflow: hidden;
  position: relative;
  margin: 0px 3px;
  background-color: #000;
}
article section#left_contents section#slide_image li.slick-active img {
  opacity: 1.0;
}
article section#left_contents section#slide_image li.slick-active .info {
  opacity: 1.0;
  bottom: 0px;
}
article section#left_contents section#slide_image li img {
  opacity: 0.2;
  transition: all 2s;
}
article section#left_contents section#slide_image li .info {
  position: absolute;
  bottom: -100px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  height: 100px;
  overflow: hidden;
  box-sizing: border-box;
  opacity: 0.5;
  transition: all 1s;
}
article section#left_contents section#slide_image li .info h2 {
  font-size: 12px;
  margin-bottom: 5px;
}
article section#left_contents section#slide_image li .info h2 a {
  color: #fff;
  text-decoration: none;
}
article section#left_contents section#slide_image li .info h2 a:hover {
  color: #FF9;
}
article section#left_contents section#slide_image li .info p {
  font-size: 10px;
  color: #eee;
  line-height: 1.3em;
}
article section#left_contents section#slide_image li .info p a.more {
  display: block;
  float: right;
  color: rgba(255, 255, 255, 0.8);
  padding: 0px 5px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 3px;
  text-decoration: none;
  position: absolute;
  right: 10px;
  bottom: 10px;
}
article section#left_contents section#slide_image li .info p a.more:hover {
  border-color: #FF9;
  color: #FF9;
  opacity: 1.0;
}
article section#left_contents section#slide_image .slick-dots {
  position: absolute;
  bottom: 0px;
}
article section#left_contents section#slide_image .slick-dots li {
  width: 20px;
  height: 20px;
  background-color: transparent;
}
article section#left_contents section#slide_image .slick-dots li button:before {
  content: "";
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  top: 25%;
  left: 25%;
}
article section#left_contents section#news h3 {
  background-color: #888;
  color: #fff;
  line-height: 2em;
  font-weight: 500;
  font-size: 1.1em;
  text-align: center;
  letter-spacing: 0.05em;
  font-family: 'Prompt', sans-serif;
  margin-bottom: 20px;
}
article section#left_contents section#news h3 a {
  color: #fff;
  text-decoration: none;
  display: block;
}
article section#left_contents section#news h3 a:hover {
  background-color: #ff5000;
  color: #fff;
}
article section#left_contents section#news ul {
  margin: 0px 10px;
}
article section#left_contents section#news ul li {
  list-style-type: none;
  padding-left: 20px;
  margin-bottom: 0.8em;
  text-align: justify;
  position: relative;
  line-height: 1.4em;
}
article section#left_contents section#news ul li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0.2em;
  width: 12px;
  height: 12px;
  background-color: #655e5a;
  border-radius: 50%;
}
article section#left_contents section#news ul li a {
  text-decoration: none;
  color: #333;
}
article section#left_contents section#news ul li a:hover {
  color: #e8340c;
  text-decoration: underline;
}
article section#left_contents section#pickup_contents {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
article section#left_contents section#pickup_contents section {
  flex: 0 1 360px;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
  margin-bottom: 10px;
  position: relative;
  padding-bottom: 30px;
}
article section#left_contents section#pickup_contents section h3 {
  background-color: #888;
  color: #fff;
  line-height: 2em;
  font-weight: 500;
  font-size: 1.1em;
  text-align: center;
  letter-spacing: 0.05em;
  font-family: 'Prompt', sans-serif;
  margin-bottom: 20px;
  margin-bottom: 0px;
}
article section#left_contents section#pickup_contents section h3 a {
  color: #fff;
  text-decoration: none;
  display: block;
}
article section#left_contents section#pickup_contents section h3 a:hover {
  background-color: #ff5000;
  color: #fff;
}
article section#left_contents section#pickup_contents section .pickup_image {
  background: no-repeat center center;
  background-size: cover;
  height: 230px;
}
article section#left_contents section#pickup_contents section h4 {
  margin: 10px 20px;
  line-height: 1.5em;
  font-size: 1em;
  text-align: justify;
}
article section#left_contents section#pickup_contents section p {
  margin: 10px 20px 15px 20px;
  line-height: 1.5em;
  text-align: justify;
}
article section#left_contents section#pickup_contents section a {
  text-decoration: none;
  color: #333;
}
article section#left_contents section#pickup_contents section a:hover {
  color: #e8340c;
}
article section#left_contents section#pickup_contents section a.more {
  display: block;
  text-decoration: none;
  color: #888;
  border-radius: 3px;
  padding: 0px 8px;
  font-size: 12px;
  border: 1px solid #888;
  position: absolute;
  right: 20px;
  bottom: 20px;
}
article section#left_contents section#pickup_contents section a.more:hover {
  background-color: #e8340c;
  color: #fff;
  border-color: #e8340c;
}
article section#left_contents section#contents_index {
  float: left;
  width: 210px;
}
article section#left_contents section#contents_index h4 {
  background-color: #888;
  color: #fff;
  line-height: 2em;
  font-weight: 500;
  font-size: 1.1em;
  text-align: center;
  letter-spacing: 0.05em;
  font-family: 'Prompt', sans-serif;
  margin-bottom: 20px;
  font-size: 1em;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  margin: 0px;
}
article section#left_contents section#contents_index h4 a {
  color: #fff;
  text-decoration: none;
  display: block;
}
article section#left_contents section#contents_index h4 a:hover {
  background-color: #ff5000;
  color: #fff;
}
article section#left_contents section#contents_index ul {
  margin: 0px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 20px 10px 10px 10px;
  margin-bottom: 10px;
}
article section#left_contents section#contents_index ul li {
  padding-left: 20px;
  list-style-type: none;
  margin-bottom: 0.8em;
  line-height: 1.4em;
  font-size: 0.9em;
  position: relative;
}
article section#left_contents section#contents_index ul li:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #888;
  left: 0px;
  top: 2px;
}
article section#left_contents section#contents_index ul li.current a {
  font-weight: bold;
  color: #e8340c;
  text-decoration: underline;
}
article section#left_contents section#contents_index ul li a {
  color: #333;
  text-decoration: none;
}
article section#left_contents section#contents_index ul li a:hover {
  color: #e8340c;
  text-decoration: underline;
}
article section#left_contents section#contents_index ul#index_list li.nav {
  padding-left: 0px;
  padding: 0px 0px 15px 0px;
  text-align: center;
  position: relative;
  line-height: 26px;
  border-bottom: 1px solid #ddd;
}
article section#left_contents section#contents_index ul#index_list li.nav:before {
  content: normal;
}
article section#left_contents section#contents_index ul#index_list li.nav a {
  display: inline-block;
  padding: 0px 5px;
  height: 26px;
  border: 1px solid #ddd;
  color: #333;
  text-decoration: none;
  border-radius: 3px;
}
article section#left_contents section#contents_index ul#index_list li.nav a:hover {
  background-color: #e8340c;
  border-color: #e8340c;
  color: #fff;
}
article section#left_contents section#contents_index ul#index_list li.nav.last {
  border-top: 1px solid #ddd;
  padding: 15px 0px 0px 0px;
  border-bottom: none;
}
article section#left_contents section#contents_index ul#index_list li.nav.last .prev {
  top: auto;
  bottom: 0px;
}
article section#left_contents section#contents_index ul#index_list li.nav.last .next {
  top: auto;
  bottom: 0px;
}
article section#left_contents section#contents_index ul#index_list li.nav .prev {
  position: absolute;
  left: 0px;
  top: 0px;
}
article section#left_contents section#contents_index ul#index_list li.nav .next {
  position: absolute;
  right: 0px;
  top: 0px;
}
article section#left_contents section#contents_index ul#index_list li:after {
  content: "";
  clear: both;
  display: block;
  height: 0px;
  width: 0px;
}
article section#left_contents section#contents_index ul.gallery-list li {
  padding: 0px;
  position: relative;
}
article section#left_contents section#contents_index ul.gallery-list li:before {
  content: normal;
}
article section#left_contents section#contents_index ul.gallery-list li:after {
  content: "";
  clear: both;
  display: block;
  height: 0px;
  width: 0px;
}
article section#left_contents section#contents_index ul.gallery-list li a img {
  float: left;
  border: none;
  margin-right: 10px;
  transition: all 0.3s;
}
article section#left_contents section#contents_index ul.gallery-list li a:hover img {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  transform: translate(-2px, -2px);
}
article section#left_contents section#contents_index ul.folder.two li {
  font-size: 1.0em;
  color: #333;
}
article section#left_contents section#contents_index ul.folder.two li a {
  color: #333;
}
article section#left_contents section#contents_index ul.folder.two li ul {
  padding: 10px 0px 0px 5px;
  border: none;
  display: none;
}
article section#left_contents section#contents_index ul.folder.two li ul li {
  padding-left: 20px;
  font-weight: normal;
  font-size: 0.9em;
}
article section#left_contents section#contents_index ul.folder.two li ul li:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #888;
  left: 0px;
  top: 2px;
}
article section#left_contents section#contents_index ul.folder.two li ul li a {
  color: #333;
}
article section#left_contents section#contents_index ul.folder.two li ul li a:hover {
  color: #e8340c;
}
article section#left_contents section#contents_index ul.folder.two li.current a {
  font-weight: bold;
  color: #e8340c;
  text-decoration: underline;
}
article section#left_contents section#contents_index ul.folder li {
  font-size: 1.2em;
  padding: 0px;
  font-weight: bold;
}
article section#left_contents section#contents_index ul.folder li:before {
  content: normal;
}
article section#left_contents section#contents_index ul.folder li a {
  color: #e8340c;
}
article section#left_contents section#contents_index ul.folder li .toggle_button {
  display: inline-block;
  height: 16px;
  width: 16px;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  border-radius: 3px;
  border: 1px solid #ddd;
  font-weight: normal;
  color: #888;
  cursor: pointer;
}
article section#left_contents section#contents_index ul.folder li.current a {
  font-weight: bold;
  color: #e8340c;
  text-decoration: underline;
}
article section#left_contents section#contents_index ul.folder li.current ul li a {
  color: #333;
  font-weight: normal;
}
article section#left_contents section#contents_index ul.folder li.current ul li a:hover {
  color: #e8340c;
}
article section#left_contents section#contents_index ul.folder li ul {
  padding: 10px 0px 0px 5px;
  border: none;
  display: none;
}
article section#left_contents section#contents_index ul.folder li ul li {
  font-size: 0.9em;
  color: #333;
}
article section#left_contents section#contents_index ul.folder li ul li a {
  color: #333;
}
article section#left_contents section#contents_index ul.folder li ul li a:hover {
  color: #e8340c;
}
article section#left_contents section#contents_index ul.folder li ul li ul li {
  padding-left: 20px;
  font-weight: normal;
}
article section#left_contents section#contents_index ul.folder li ul li ul li:before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #888;
  left: 0px;
  top: 2px;
}
article section#left_contents section#contents_index ul.schedule li {
  padding-left: 50px;
}
article section#left_contents section#contents_index ul.schedule li:before {
  content: normal;
}
article section#left_contents section#contents_index ul.schedule li .schedule-date {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  width: 50px;
  font-family: 'Prompt', sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #ff5000;
}
article section#left_contents section#main_contents {
  float: right;
  width: 490px;
}
article section#left_contents section#main_contents:after {
  content: "";
  display: block;
  clear: both;
  height: 0px;
  width: 0px;
}
article section#left_contents section#main_contents.full {
  width: 730px;
  float: none;
}
article section#left_contents section#main_contents h3 {
  font-size: 1.2em;
  margin: 20px 0px;
}
article section#left_contents section#main_contents h3:first-of-type {
  margin-top: 0px;
}
article section#left_contents section#main_contents p {
  margin: 1em 0px;
  line-height: 1.8em;
  text-align: justify;
}
article section#left_contents section#main_contents p#introtext {
  border: 1px solid #ddd;
  border-radius: 3px;
  margin: 0px 0px 1em 0px;
  padding: 20px;
  color: #e8340c;
}
article section#left_contents section#main_contents p.ajaxSearch_resultsInfos {
  text-align: center;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}
article section#left_contents section#main_contents a {
  color: #e8340c;
  transition: all 0.2s;
  padding: 0px 0.5em;
  border-radius: 3px;
}
article section#left_contents section#main_contents a:hover {
  background-color: #e8340c;
  color: #fff;
  text-decoration: none;
}
article section#left_contents section#main_contents a img {
  border: none;
}
article section#left_contents section#main_contents ul {
  margin: 1em 0px 1em 2em;
}
article section#left_contents section#main_contents ul li {
  margin-bottom: 0.8em;
}
article section#left_contents section#main_contents ul.sns {
  float: right;
}
article section#left_contents section#main_contents ul.sns:after {
  content: "";
  clear: both;
  display: block;
  height: 0px;
  width: 0px;
}
article section#left_contents section#main_contents ul.sns li {
  list-style-type: none;
  float: left;
  margin-left: 20px;
}
article section#left_contents section#main_contents ul.gallery {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
article section#left_contents section#main_contents ul.gallery li {
  flex: 1 1 auto;
  list-style-type: none;
  margin: 0px;
}
article section#left_contents section#main_contents ul.gallery li a {
  display: block;
}
article section#left_contents section#main_contents ul.gallery li a img {
  display: inline-block;
  margin: 0px;
  transition: all 0.3s;
}
article section#left_contents section#main_contents ul.gallery li a:hover {
  background-color: transparent;
}
article section#left_contents section#main_contents ul.gallery li a:hover img {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  transform: translate(-2px, -2px);
}
article section#left_contents section#main_contents ul.gallery li .highslide-caption {
  display: none;
}
article section#left_contents section#main_contents ul.schedule {
  margin: 1em 0px;
}
article section#left_contents section#main_contents ul.schedule li {
  position: relative;
  padding-left: 50px;
  list-style-type: none;
}
article section#left_contents section#main_contents ul.schedule li:before {
  content: normal;
}
article section#left_contents section#main_contents ul.schedule li .schedule-date {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  width: 50px;
  font-family: 'Prompt', sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #ff5000;
}
article section#left_contents section#main_contents ul.schedule li a {
  color: #333;
  text-decoration: none;
}
article section#left_contents section#main_contents ul.schedule li a:hover {
  color: #fff;
}
article section#left_contents section#main_contents ol {
  margin: 1em 0px;
}
article section#left_contents section#main_contents ol li {
  margin-left: 2em;
}
article section#left_contents section#main_contents iframe {
  max-width: 100%;
  display: block;
  margin: 20px auto;
}
article section#left_contents section#main_contents form {
  background-color: #eee;
  padding: 30px;
}
article section#left_contents section#main_contents form input[type="text"],
article section#left_contents section#main_contents form input[type="password"],
article section#left_contents section#main_contents form input[type="tel"],
article section#left_contents section#main_contents form input[type="number"] {
  height: 30px;
  width: 300px;
  max-width: 100%;
  font-size: 16px;
  box-sizing: border-box;
  padding: 0px 10px;
  border: 1px solid #888;
  background-color: #fff;
}
article section#left_contents section#main_contents form input[type="reset"],
article section#left_contents section#main_contents form input[type="submit"] {
  border: none;
  height: 50px;
  padding: 0px 20px;
  border-radius: 5px;
  line-height: 50px;
  font-size: 1.2em;
  background-color: #655e5a;
  color: #fff;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  transition: all 0.2s;
  margin: 0px 20px;
}
article section#left_contents section#main_contents form input[type="reset"]:hover,
article section#left_contents section#main_contents form input[type="submit"]:hover {
  transform: translate(2px, 2px);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  background-color: #e8340c;
}
article section#left_contents section#main_contents form select {
  height: 30px;
  font-size: 16px;
  max-width: 100%;
  box-sizing: border-box;
  border: 1px solid #888;
}
article section#left_contents section#main_contents form .button-area {
  margin: 20px;
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: center;
}
article section#left_contents section#main_contents form textarea {
  padding: 10px;
  border: 1px solid #888;
  background-color: #fff;
  box-sizing: border-box;
  width: 100%;
}
article section#left_contents section#main_contents form dl dt {
  font-weight: bold;
}
article section#left_contents section#main_contents form dl dd {
  margin-bottom: 20px;
}
article section#left_contents section#main_contents form fieldset {
  border: none;
}
article section#left_contents section#main_contents .center {
  text-align: center;
}
article section#left_contents section#main_contents .right {
  text-align: right;
}
article section#left_contents section#main_contents .left {
  text-align: left;
}
article section#left_contents section#main_contents .date {
  text-align: right;
  font-family: 'Prompt', sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #e8340c;
}
article section#left_contents section#main_contents .ajaxSearch_grpResultName {
  text-align: center;
  margin: 1em 0px;
}
article section#left_contents section#main_contents .paging1 {
  margin: 1em 0px;
  text-align: center;
  position: relative;
  height: 40px;
  line-height: 40px;
}
article section#left_contents section#main_contents .paging1:after {
  content: "";
  clear: both;
  display: block;
  height: 0px;
  width: 0px;
}
article section#left_contents section#main_contents .paging1 a {
  padding: 0px 10px;
  border: 1px solid #ddd;
  color: #333;
  border-radius: 3px;
  display: inline-block;
  text-decoration: none;
}
article section#left_contents section#main_contents .paging1 a:hover {
  background-color: #e8340c;
  border-collapse: #e8340c;
  color: #fff;
}
article section#left_contents section#main_contents .paging1 .paging1Prev {
  position: absolute;
  left: 0px;
  top: 0px;
}
article section#left_contents section#main_contents .paging1 .paging1Next {
  position: absolute;
  right: 0px;
  top: 0px;
}
article section#left_contents section#main_contents .ajaxSearch_result {
  padding: 20px;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
  margin-bottom: 20px;
}
article section#left_contents section#main_contents #main-image img {
  float: none;
  max-width: 100%;
  display: block;
  margin: 1em auto;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}
article section#left_contents section#main_contents #content-text:after {
  content: "";
  clear: both;
  display: block;
  height: 0px;
  width: 0px;
}
article section#left_contents section#main_contents #content-text img {
  display: block;
  margin: 1em auto;
  max-width: 100%;
  height: auto;
}
article section#left_contents section#main_contents #content-text figure {
  margin: 1em auto;
  display: table;
}
article section#left_contents section#main_contents #content-text figure img {
  margin: 0px;
}
article section#left_contents section#main_contents #content-text figcaption {
  display: table-caption;
  caption-side: bottom;
  color: #555;
  font-size: 12px;
  padding: 2px;
  line-height: 1.3em;
}
article section#left_contents section#main_contents #content-text a {
  word-wrap: break-word;
  overflow-wrap: break-word;
}
article section#left_contents section#main_contents #content-text a.highslide {
  text-decoration: none;
}
article section#left_contents section#main_contents #content-text a.highslide img {
  border: 2px solid transparent;
}
article section#left_contents section#main_contents #content-text a.highslide:hover {
  background-color: transparent;
  color: #555;
}
article section#left_contents section#main_contents #content-text a.highslide:hover img {
  border-color: #ff5000;
}
article section#left_contents section#main_contents #content-text .photo-right {
  clear: both;
  float: right;
  margin: 5px 0px 5px 20px;
  line-height: 1em;
}
article section#left_contents section#main_contents #content-text .photo-right a {
  display: block;
}
article section#left_contents section#main_contents #content-text .photo-right br {
  line-height: 1px;
}
article section#left_contents section#main_contents #content-text .photo-right img {
  margin: 5px 0px;
}
article section#left_contents section#main_contents #content-text .photo-left {
  clear: both;
  float: left;
  margin: 5px 20px 5px 0px;
  line-height: 1em;
}
article section#left_contents section#main_contents #content-text .photo-left br {
  line-height: 1px;
}
article section#left_contents section#main_contents #content-text .photo-left a {
  display: block;
}
article section#left_contents section#main_contents #content-text .photo-left img {
  margin: 5px 0px;
}
@media screen and (max-width: 999px) {
  .mobile_menu {
    display: block;
  }
  header {
    height: 60px;
    border-bottom: 40px solid #655e5a;
    margin-bottom: 62px;
  }
  header h1 {
    width: 175px;
    height: 57px;
    left: 10px;
    top: 10px;
    margin-left: 0px;
  }
  header nav#header_menu {
    width: 50px;
    height: 50px;
    left: auto;
    right: 10px;
    top: 5px;
    bottom: auto;
    z-index: 20;
  }
  header nav#header_menu .mobile_menu {
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
  }
  header nav#header_menu ul {
    position: absolute;
    right: 0px;
    width: auto;
    border-top: 1px solid #655e5a;
    display: none;
    z-index: 20;
  }
  header nav#header_menu ul li {
    float: none;
    line-height: 40px;
    text-align: center;
  }
  header nav#header_menu ul li a {
    padding: 0px 15px;
    letter-spacing: 0.04em;
    color: #333;
    border-left: 1px solid #655e5a;
    border-right: 1px solid #655e5a;
    border-bottom: 1px solid #655e5a;
    background-color: #fff;
    font-size: 18px;
  }
  header nav#header_menu ul li a:hover {
    background-color: #655e5a;
    color: #fff;
  }
  header nav#header_menu ul li:first-of-type {
    margin-left: 0px;
  }
  header nav#header_menu ul.menu {
    padding: 0px;
  }
  header nav#header_menu ul.search {
    float: none;
    display: block;
    border-top: none;
    margin: 0px;
    right: 0px;
    bottom: -45px;
    top: auto;
    z-index: 1;
  }
  header nav#header_menu ul.search form input[type="text"] {
    font-size: 16px;
  }
  header nav#user_menu {
    position: absolute;
    top: 5px;
    right: 70px;
    margin-right: 0px;
    z-index: 20;
  }
  header nav#user_menu .mobile_menu {
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    background-color: #655e5a;
    color: #fff;
  }
  header nav#user_menu ul {
    display: none;
    position: absolute;
    right: 0px;
    border-top: 1px solid #655e5a;
    z-index: 20;
  }
  header nav#user_menu ul li {
    float: none;
    list-style-type: none;
    margin: 0px;
  }
  header nav#user_menu ul li a {
    background-color: #655e5a;
    color: #fff;
    background-color: #fff;
    border-top: none;
    border-left: 1px solid #655e5a;
    border-right: 1px solid #655e5a;
    border-bottom: 1px solid #655e5a;
    border-radius: 0px;
    height: auto;
    width: auto;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #333;
    padding: 0px 10px;
    font-weight: 500;
    white-space: nowrap;
    font-family: 'Prompt', sans-serif;
  }
  header nav#user_menu ul li a a {
    color: #fff;
  }
  header nav#user_menu ul li a:hover {
    background-color: #655e5a;
    color: #fff;
  }
  header nav#user_menu ul li .fa {
    display: none;
  }
  header nav#user_menu ul li span {
    display: inline;
  }
  header #header_banner {
    position: absolute;
    bottom: -101px;
    top: auto;
    left: 0px;
    width: 100%;
    margin: 0px;
  }
  header #header_banner .banner a {
    text-align: center;
  }
  header #header_banner .banner a img {
    max-height: 60px;
    width: auto;
    height: auto;
  }
  footer {
    height: 100px;
    width: 100%;
    background-color: #655e5a;
    color: #fff;
    position: absolute;
    left: 0px;
    bottom: 0px;
  }
  footer ul {
    width: 100%;
  }
  footer ul li {
    margin-bottom: 5px;
    border-right: none;
  }
  footer ul li:first-of-type {
    border-left: none;
  }
  footer ul li a {
    line-height: 2em;
    padding: 0px 15px;
  }
  footer #copyright {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 10px;
    font-size: 12px;
  }
  article {
    width: 100%;
    display: block;
    margin-top: 30px;
  }
  article img {
    max-width: 100%;
  }
  article section#right_contents {
    margin: 0px;
  }
  article section#right_contents section#right_banner {
    display: flex;
    flex-flow: column;
    flex-wrap: wrap;
    justify-content: center;
  }
  article section#right_contents section#right_banner .banner {
    flex: 1 1 auto;
  }
  article section#right_contents section#right_banner .banner a {
    box-shadow: none;
    text-align: center;
  }
  article section#right_contents section#right_banner .banner a img {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    display: inline;
  }
  article section#right_contents section#right_gallery ul {
    margin: 10px;
  }
  article section#right_contents section#right_gallery ul li img {
    margin: 0px auto;
  }
  article section#right_contents section#right_sns {
    margin: 20px;
  }
  article section#left_contents {
    margin: 0px;
    font-size: 16px;
  }
  article section#left_contents section#slide_image {
    height: 230px;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
    position: relative;
    margin-bottom: 10px;
  }
  article section#left_contents section#slide_image button.slick-prev {
    width: 30px;
    height: 30px;
    line-height: 30px;
    left: 10px;
    top: 30px;
    margin-top: 0px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  }
  article section#left_contents section#slide_image button.slick-prev:hover {
    background-color: rgba(255, 255, 255, 0.8);
  }
  article section#left_contents section#slide_image button.slick-prev:before {
    content: "";
    height: 10px;
    width: 10px;
    left: 10px;
    top: 8px;
  }
  article section#left_contents section#slide_image button.slick-next {
    width: 30px;
    height: 30px;
    line-height: 30px;
    right: 10px;
    top: 30px;
    margin-top: 0px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  }
  article section#left_contents section#slide_image button.slick-next:hover {
    background-color: rgba(255, 255, 255, 0.8);
  }
  article section#left_contents section#slide_image button.slick-next:before {
    content: "";
    height: 10px;
    width: 10px;
    right: 10px;
    top: 8px;
  }
  article section#left_contents section#slide_image li {
    width: 320px;
    height: 200px;
  }
  article section#left_contents section#slide_image li.slick-active .info {
    bottom: 0px;
  }
  article section#left_contents section#slide_image li img {
    max-width: 100%;
    height: auto;
  }
  article section#left_contents section#slide_image li .info {
    height: 120px;
    bottom: -120px;
  }
  article section#left_contents section#slide_image .slick-dots {
    position: absolute;
    bottom: 0px;
  }
  article section#left_contents section#slide_image .slick-dots li {
    width: 20px;
    height: 20px;
    margin: 0px 10px;
    background-color: transparent;
  }
  article section#left_contents section#slide_image .slick-dots li button:before {
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.3);
  }
  article section#left_contents section#pickup_contents section {
    margin: 10px;
    flex: 0 1 auto;
  }
  article section#left_contents section#contents_index {
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
  }
  article section#left_contents section#main_contents {
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
  }
  article section#left_contents section#main_contents.full {
    width: 100%;
  }
  article section#left_contents section#main_contents .photo-right {
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  article section#left_contents section#main_contents .photo-right img {
    display: block;
    margin: 10px auto;
    width: auto;
    max-width: 100%;
    height: auto;
  }
  article section#left_contents section#main_contents .photo-left {
    float: none;
    margin: 0 auto;
  }
  article section#left_contents section#main_contents .photo-left img {
    display: block;
    margin: 10px auto;
    width: auto;
    max-width: 100%;
    height: auto;
  }
  article section#left_contents section#main_contents form input[type="reset"],
  article section#left_contents section#main_contents form input[type="submit"] {
    border: 1px solid #888;
    height: auto;
    padding: 0px 20px;
    border-radius: 0px;
    line-height: 1.0em;
    font-size: 1.0em;
  }
  article section#left_contents section#main_contents form input[type="reset"]:hover,
  article section#left_contents section#main_contents form input[type="submit"]:hover {
    transform: translate(2px, 2px);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #e8340c;
  }
  article section#left_contents section#main_contents form .button-area {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  article section#left_contents section#main_contents form .button-area input {
    flex: 0 0 auto;
  }
}
